.navbar 
{
	height: 90px;
}

.navbar-nav a 
{
	font-family: poppins;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: bold;
}


/*.navbar .navbar-brand img
{
  display: block;
  width: 100%;
  height: auto;
}*/
@media (max-width:768px){
	.navbar .navbar-logo img
	{
		background-image: url(img/ETAxd.png);
		margin:auto;
		height: 80px;
		width: 80px;
		
	}

	.navbar .navbar-brand
	{
		display:none;
	}
	.navbar .collapse
	{
		 z-index: 1;
	}
}

.navbar .navbar-brand
{
	font-size: 40px;
	font-family: poppins;
	font-weight: bold;
	color: white; /*05177D*/
}

.navbar-nav > li{
	text-align: center;
  	padding-left:5px;
  	padding-right:5px;
}

.carousel-inner
{
    width:100%; 
    max-height: 200px !important; 
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover
{
	color: white !important;
}

.navbar-dark .navbar-nav a:hover
{
	width: 100%;
	line-height: 40px;
	background-color: black;
    transform: translateY(15px);
}

.nav-item .dropdown-menu 
{
	width: 270px;
	height: 40px;	
}


.nav-item .dropdown-menu .dropdown-item
{
	width: 100%;
	line-height: 14px;
	background-color: #fff;
	color: black;
	transform: translateY(15px);
}

.nav-item .dropdown-menu a:hover
{
	background-color: gray;
}
